Subject: Re: [lojban] Again/next?

From: Jordan DeLong <[email-masked]>
Date: Tue, 27 Aug 2002 18:29:28 -0500

On Tue, Aug 27, 2002 at 10:54:53PM +0000, Jorge Llambias wrote:
> la camgusmis cusku di'e
> 
> >Well, given a hypothetical member of PA that meant 'more than the
> >current amount by N, defaults to 1', call it xa'u, we could do xa'uru'e,
> >could we not?
> 
> No, that would still mean "again". To see the difference more
> clearly, change to another predicate that does not itself
> include the idea of "more" the way "do better" does. Let's say
> "I'll read this again" vs "I'll read this next time".
> 
> mi ba za'ure'u tcidu ti
> I'll read this again.
> (I have read it, I will for another time.)
> 
> ca le krefu mi ba tcidu ti
> Next time I'll read this.
> (Probably I did not read it this time.)
> 
> "Next time" does not refer to a repetition of "I read this".
> It refers to a repetition of the background/conditions.
> Next time I'm here, or next time I see the book, etc.
> Certainly not "next time I read this, I'll read this".

What do you think of using something like "bavla'i" in a tanru?

mi bavla'i tcidu ti
I'll future-adjacent read this
I'll read this next time;

-- 
Jordan DeLong
[email-masked]